Subject: Re: Calls Missed in US shift
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 25 Jan 2021 08:29:24 -0700 (MST)

Hi Pritish, 

Thank you for the heads-up; Pravesh and I will coordinate better. 

Best Regards, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Monday, 25 January, 2021 13:29:12 
Subject: Calls Missed in US shift 

Hi AJ and Pravesh, 

What is going on in the US shift? Why so many missed calls? 

For the past week, you have had 23 missed calls which means you were available and the call was ringing but not picked. 

Only picked 29 calls for the whole week which is 15 calls per agent with an average of 3 calls per day. You also get the lowest number of tickets in the whole team just because there is a call volume. 

I can surely send you the whole week's productivity if you want as the way it is going is unacceptable. 

Please pull up your socks and make sure you answer as many as calls possible. I will monitor you this week and see how it goes. 

Regards, 
Pritish Nandi